# 页面标题
VITE_WEB_TITLE = 意心AI

# 页面英文标题
VITE_WEB_TITLE_EN = 意心AI

# 本地环境配置
VITE_WEB_ENV = 'development'

# 本地环境
VITE_WEB_BASE_API = '/dev-api'
# VITE_WEB_BASE_API='/prod-api'

# 本地接口
VITE_API_URL = http://localhost:19001/api/app
#VITE_API_URL=http://data.ccnetcore.com:19001/api/app

# 文件上传接口域名
VITE_FILE_UPLOAD_API = https://ai.ccnetcore.com



# SSO单点登录url
VITE_SSO_SEVER_URL=http://localhost:18001
# SSO_SEVER_URL='http://ccnetcore.com'

# 版本号
VITE_APP_VERSION='1.0.0'
